> For the complete documentation index, see [llms.txt](https://docs.ngsurvey.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ngsurvey.com/de/form-management/security/security-items/panel-security/panelist-mapping.md).

# Panelisten-Zuordnung

## 🔃 Was ist Panelist Mapping?

das [Panelist ](/de/panels/panelists.md)Mapping ermöglicht Ihnen zu definieren, wie das [Panel Security-Element](/de/form-management/security/security-items/panel-security.md) den Panelist zum Laden aus dem [Panel](/de/panels.md) über die Panels hinweg, die Zugriff auf Ihren [Panel Security-Element](/de/form-management/security/security-items/panel-security.md).&#x20;

Standardmäßig sind die Panel-Spalte und der Wert, die verwendet werden, um den Panelist in Ihrem Panel nachzuschlagen, die Panelist-id-Spalte. Die Panelist-id ist ein eindeutig generierter Wert, der den Panelist im Panel identifiziert.

![](https://133942686-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-M8fLhS0bmfBRyq0HdUm%2F-MC3eTxlE11druwf4XSH%2F-MC3grk0nmpYoJ2HAiA1%2Fimage.png?alt=media\&token=b19cf1e8-48c3-4ddd-a13e-c31e1bc5962f)

Wenn der Befragte seine Panelist-id eingibt, bevor er die Umfrage ausfüllt, wird ngSurvey den Panelist anhand dieser ID nachschlagen, damit Sie dessen Daten in Ihrer Umfrage wiederverwenden können.

Es gibt jedoch Fälle, in denen Sie einen anderen Wert als die Panelist-id verwenden müssen, damit der Befragte Ihre Umfrage betreten und die Panelist-Daten nachschlagen kann. Durch die Verwendung des **Panelist id source type** auf Ihrer [Panel-Eigenschaften](/de/panels/untitled-4.md) Seite können Sie ein anderes [Panelist-Attribut](/de/panels/untitled.md) wählen, das vom [Panel Security-Element](/de/form-management/security/security-items/panel-security.md) zum Nachschlagen des Panelists verwendet wird. &#x20;

![](https://133942686-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-M8fLhS0bmfBRyq0HdUm%2F-MC3eTxlE11druwf4XSH%2F-MC3g-FQiP3YFu8XSaF1%2Fimage.png?alt=media\&token=ce719499-dee3-498e-b822-2838d76c22cf)

## ✒️ Mapping-Beispiel

Wenn Sie ein Panel wie das folgende Kontaktpanel erstellt haben&#x20;

![](https://133942686-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-M8fLhS0bmfBRyq0HdUm%2F-MC5SjMKIQyXX-mPw-2t%2F-MC5Ta9Id6f1gModDbHu%2Fimage.png?alt=media\&token=636dd7a7-e68d-4532-81c8-862ad54a1d4f)

Könnten Sie das Panel so konfigurieren, dass die E-Mail des Panels als Nachschlagespalte verwendet wird und den Umfrageteilnehmer nach seiner E-Mail anstatt nach der Panelist-id fragen.

![](https://133942686-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-M8fLhS0bmfBRyq0HdUm%2F-MC5SjMKIQyXX-mPw-2t%2F-MC5TojGBOUFCcfljANY%2Fimage.png?alt=media\&token=7bb8a5be-93db-4798-8c05-4b145bfa0524)

Ihre Befragten werden nun vor dem Betreten der Umfrage nach ihrer E-Mail gefragt.

![](https://133942686-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-M8fLhS0bmfBRyq0HdUm%2F-MC5SjMKIQyXX-mPw-2t%2F-MC5WYHqDTwDDijILllF%2Fcaptured%20\(39\).gif?alt=media\&token=7376fd2d-4048-45d7-9930-a1104863b4db)

{% hint style="info" %}
Sie können den Standard [Panel Security](/de/form-management/security/security-items/panel-security.md) Beschriftungstext "Please enter your panelist id" mithilfe der survey lokalen [Ressourcen](/de/form-management/form-designer/multi-language-forms/local-resources.md).&#x20;
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ngsurvey.com/de/form-management/security/security-items/panel-security/panelist-mapping.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
